/*** Client specific CSS changes go in here. Leave empty in staging theme ***/

/*Site Wide*/
.adminOnly {
	display: none;
}
.admin-bar .adminOnly {
	display: block;
}
.gform_body li {
	padding-bottom:0px !important;
}
.et_pb_widget a {
	color:#4a4a4a;
	font-size:13px !important;
}
.et_pb_widget ul li {
	margin-bottom:0px !important;
}
.widgettitle {
	color:#618D3B !important;
	font-weight:bold !important;
}
#sidebar a:hover {
	color:#7E9501 !important;
}
#sidebarOptIn {
	line-height:1em;
	text-align:center;
	color:#fff;
	border-radius:7px;
	padding:10px 10px 0px 10px;
	font-family:'Lato',Helvetica,Arial,Lucida,sans-serif;
	font-size:17px;
}
#sidebarOptIn .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	font-size:13px !important;
	font-family:'Lato',Helvetica,Arial,Lucida,sans-serif;
}
#sidebarOptIn input[type=submit] {
	background-color:#00767E;
	color:fff;
	width: 100%;
    padding: 10px 0px;
    line-height: 1em;
    font-size: 17px;
    height: auto;
	text-transform:uppercase;
	font-family:'Lato',Helvetica,Arial,Lucida,sans-serif;
}
#sidebarOptIn .gform_wrapper .top_label .gfield_label {
	display:none;
}
#sidebarOptIn .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	height:38px;
}
#sidebarOptIn .gform_wrapper .gform_footer {
    margin-top:0px !important;
}
#categories-2 {
	border-bottom: 1px solid #eee;
    padding-bottom: 25px;
}
#categories-2 li {
	padding-bottom:7px !important;
}
.main_title {
	font-size:34px !important;
	line-height:1.2em !important;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:normal !important;
}
h2, h3, h4, h5, h6 {
	margin-top:30px !important;
	padding-top:0px !important;
}
h2 {
	font-size:32px !important;
	color:#4a4a4a !important;
}
h3 {
	font-size:30px !important;
	font-style:italic !important;
}
h4 {
	font-size:28px !important;
	line-height:1.1em !important;
}
h5 {
	font-size:26px !important;
}
h6 {
	font-size:24px !important;
	color:#4a4a4a !important;
	font-style:italic !important;
}
body, .entry-content ul {
	line-height:1.6em !important;
	letter-spacing:.01em;
}
#left-area ol, #left-area ul {
    padding:20px 0 23px 1em !important;
}
#left-area ul#gform_fields_1 {
	padding-left:0px !important;
}
ol li {
	margin-bottom:0px !important;
}
li:last-child {
	padding-bottom:0px !important;
	margin-bottom:0px !important;
}


/*HEADER*/
.slogan {
	margin-top: -100px;
    margin-left: 123px;
    font-size: 16px;
    font-family: 'Merriweather',Georgia,"Times New Roman",serif;
    color: #00767e;
    font-style: italic;
    font-weight: bold;
	position:absolute;
}
#deskContainer {
	max-width:1000px !important;
}
#logo {
	margin-top:40px;
	position:absolute;
	left:0;
	float:left !important;
}
img #logo {
	height:auto !important;

}
@media only screen and (min-width:981px) {
	.et_header_style_centered #logo {
		max-height:50% !important;
	}
}
#main-header {
	background: url(https://mansfieldfdn.org/wp-content/uploads/2018/03/header_final-1.jpg);
	background-repeat: no-repeat;
    background-size: contain;
	background-position:top;
}
.social_links {
	float: right;
    margin-top: 40px;
	text-align:right;
}
.social_links img {
	margin-left:10px;
}
.fellowshipButton {
	background-color:#7E9501;
    color: white;
    padding: 10px 12px;
    border-radius: 7px;
    font-weight: bold;
    letter-spacing: .02em;
	margin-top:5px;
	font-size:14px;
}
#et-top-navigation {
	text-align:center;
	background:#65AEB4;
}
#top-menu-nav {
	width:70%;
	max-width:1000px;
}
#top-menu {
	text-align:left;
}
#top-menu li {
	padding-bottom:0px !important;
	padding-right:42px !important;
}
#top-menu li li {
	padding: 0 5px;
	padding-right:5px !important;
}
#top-menu li li a {
	width:100%;
	padding: 6px 5px;
	word-spacing:3px;
}
#top-menu li li.et-hover a:hover,
#top-menu li li.et-hover:hover {
	background-color:#647E7F;
	width:100%;
}
#top-menu li li.et-hover {
	width:100%;
}
#top-menu a {
	transition: all .01s linear;
}

@media only screen and (min-width:981px) {
	.et_header_style_centered #top-menu>li>a {
		padding:26px 0 14px 0 !important;
	}
}
#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
	top:25px;
	right:-15px;
}

.sub-menu .menu-item-has-children>a:first-child:after {/*Changed carrot direction sub menu*/
	position: absolute;
    top: 0;
    right: 0;
    font-family: ETmodules;
    font-size: 16px;
    font-weight: 800;
    content: "5" !important;
}

/*Hero Featured Post*/
#heroFeature {
	margin-top:-30px;
}
#heroFeature img {
	float:left;
	width:68%;
	margin-right:30px;
}
#heroFeature h2 a {
	font-size:28px !important;
	line-height:1em !important;
}
#heroFeature .entry-title {
	padding-top:7% !important;
}
#heroFeature .et_pb_post {
	border-bottom:none;
	padding-bottom:0px !important;
	margin-bottom:0px !important;
}
#heroFeature .post-content {
	color:#4a4a4a !important;
}

/*Home Blurbs*/
#coreAreas img {
	max-height:315px !important;
	width:auto !important;
	height:315px !important;
}
#coreAreas a {
	font-size:14px !important;
}
#homeBlurbs .et_pb_blurb_container {
	padding:0 20px 20px;
}
#homeBlurbs img {
	max-height:315px !important;
}
#homeBlurbs a {
	font-size:14px;
	font-weight:bold;
}
.home h4 {
	font-size:20px !important;
	margin-top: 12px !important;
}

/*Home Signup*/
.home #gform_submit_button_7 {
	padding:10px;
	color:#618D3B;
	background:#fff;
	border-radius:15px;
	margin-right:0px;
	float:right;
}
.home .gform_wrapper .gform_footer {
	margin-top:0px !important;
	padding-top:0px !important;
}
.home .gform_wrapper .top_label .gfield_label {
	display:none !important;
}
.home .gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half {
	margin:0px 1% 1% 0px !important;
	width:49% !important;
}
.home body .gform_wrapper .top_label div.ginput_container {
	margin-top: 0px !important;
}
/*#field_7_1 {
	width:40% !important;
}
#field_7_1 .ginput_container {
	margin-right:10px !important;
}*/
.break {
	line-height:1.2em !important;
}

/*Add Divi columns*/
.five-columns .et_pb_module {width: 20%; float: left;}
.six-columns .et_pb_module {width: 16.66%; float: left;}

/*Blog Module Home Page*/
.et_pb_blog_1 .et_pb_post .entry-title {
	line-height:1.3em !important;
}

/*Gravity Forms*/
input[type=submit] {
	background-color:#7E9501;
}
@media screen and (min-width: 640px) {
	.home #gform_submit_button_7 {
		margin-top:-60px !important;
	}
}
 /*Reduces the width of the reCAPTCHA*/
.ginput_container.ginput_recaptcha {transform:scale(0.81);-webkit-transform:scale(0.81);transform-origin:0 0;-webkit-transform-origin:0 0;}
@media screen and (min-width:981px) and (max-width:1270px) {
	.ginput_container.ginput_recaptcha {transform:scale(0.60);-webkit-transform:scale(0.60);transform-origin:0 0;-webkit-transform-origin:0 0;}
}
@media screen and (max-width:350px) {
	.ginput_container.ginput_recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
}
/**ERROR MESSAGES**/
.gform_wrapper .validation_message {
	color:#000 !important;
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	border-top:1px solid #eee !important;
	border-bottom:1px solid #eee !important;
}
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea {
	border:1px solid #000 !important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
	text-align:center !important;
}





.page-id-2579 .et_pb_post a img, .page-id-13896 .et_pb_post a img, .et_post_meta_wrapper img,
.post-type-archive-past-program .et_pb_post a img, .category-events .et_pb_post a img {
	float:left !important;
	width:40% !important;
	margin-right:20px !important;
}
.et_pb_post .entry-content {
	padding-top:0px !important;
}

/**PAST PROGRAMS**/
.post-type-archive-past-program .post-meta  {
	display:none;
}
/**SUPPORTERS PAGE SIDEBAR**/
.supportersHeading {
	color:#00767e!important;
	font-style:italic !important;
	font-family:'Merriweather',Georgia,"Times New Roman",serif;
	letter-spacing:.01em;
	line-height:1.6em !important;
	font-size:18px !important;
	text-align:center !important;
	text-transform:capitalize !important;
	border:1px solid #979797 !important;
	width:70% !important;
	margin:30px auto 0 auto;
	padding-bottom:0px !important;
	background:#fff;
	position:relative !important;
	z-index: 9999 !important;
}
#text-13 hr, #text-16 hr, #text-17 hr, #text-18 hr, #text-22 hr, #text-21 hr, #text-20 hr, #text-19 hr {
	margin-top:-15px !important;
	position:relative;
	z-index:1 !important;
	margin-bottom:30px !important;
}

/**JAPANESE SITE SIDEBAR**/
.japaneseSidebar h4 {
	color:#00767e!important;
	font-style:italic !important;
	font-family:'Merriweather',Georgia,"Times New Roman",serif;
	letter-spacing:.01em;
	line-height:1.6em !important;
	font-size:18px !important;
	text-align:center !important;
	text-transform:capitalize !important;
	border:1px solid #979797 !important;
	width:70% !important;
	margin:30px auto 20px auto;
	padding-bottom:0px !important;
	background:#fff;
	position:relative !important;
	z-index: 9999 !important;
}
.japaneseSidebar hr {
	margin-top:-55px !important;
	position:relative;
	z-index:1 !important;
	margin-bottom:30px !important;
}

/**PROGRAMS**/
.parent-pageid-13456 .et_pb_post a img {
	float:left;
	width:50%;
	margin-right:20px;
}
.parent-pageid-13456 .et_pb_post .entry-title a, .et_pb_post h2 a {
	line-height:1em !important;
	font-size:24px;
}


/*FOOTER*/
#main-footer .container {
	max-width:1000px !important;
}
#footer-widgets {
	padding:0px !important;
}
.et_pb_gutters3 .footer-widget {
	margin:0px !important;
}
.et_pb_gutters3.et_pb_footer_columns3 .footer-widget:nth-child(1) {
	margin-right:1.6% !important;
	width:20% !important;
}
.et_pb_gutters3.et_pb_footer_columns3 .footer-widget:nth-child(2) {
	width:35% !important;
	margin-right:2.5% !important;
}
.et_pb_gutters3.et_pb_footer_columns3 .footer-widget:nth-child(3) {
	width:40% !important;
	background:#618E3B;
}
.et_pb_gutters3.et_pb_footer_columns3 .footer-widget:nth-child(3) img {
	width:57%;
}
#media_image-2 img {
	width:auto !important;
	margin-left:94px;
}
#main-footer .container {
    width: 100%;
    max-width: 100%;
}
#main-footer .footer-widget h4 {
	margin-top:18px !important;
}
.footer-widget p {
	font-size:14px !important;
}
#footer-bottom {
	background-color:#012C3A !important;
	margin-top:0px !important;
}
.webDesignBy {
	font-size:10px;
	color:#fff !important;
	padding:0px !important;
	font-style:italic;
}
.webDesignBy a {
	color:#fff !important;
	font-style:italic;
}

/*BLOG**/
.single h1.entry-title {
	line-height:1.3em !important;
}
.et_pb_widget {
	margin-bottom:0px !important;
	float:none !important;
}
.page-id-2579 h2.entry-title, .page-id-13896 h2.entry-title,
.post-type-archive-past-program h2.entry-title {
	line-height: 1.3em !important;
	font-size:25px !important;
	color:#00767e !important;
	margin-top:0px !important;
}

.et_header_style_centered nav#top-menu-nav {
    text-align: left;
}
.searchButton {
    display: inline-block;
    color: white;
    cursor: pointer;
    height: 54px;
    width: 54px;
    vertical-align: top;
    position: relative;
}
#top-menu {
    max-width: 710px;
    display: inline-block;
}  
.admin-bar .searchButton {
    display: inline-block;
} 
.fas.fa-search {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 25px;
}
.searchButton:hover {
    background: #006771;
}
.searchBar {
	display: none;
}
.activeSearch .searchBar {
	display: block;
}
.activeSearch #searchsubmit {
    display: none;
}
.searchBar {
    background: #006771;
    padding: 15px;
}
.activeSearch #s {
    padding: 5px;
    width: 300px;
}
.searchBarInner {
    max-width: 750px;
    margin: 0 auto;
    text-align: right;
}
nav#top-menu-nav {
    max-width: 100%;
    width: 100%;
    text-align: center !important;
}
.mobileSearch {
    background: #006873;
}
.mobileSearch .searchBar {
    display: block;
}
.mobileSearch i.fas.fa-search {
    position: static;
    transform: none;
	color: white;
}
button#searchsubmit {
    background: none;
    border: none;
    vertical-align: middle;
}
.mobileSearch input#s {
    width: 240px;
    vertical-align: middle;
}


/**************MOBILE***************/
@media screen and (min-width:981px) {/*Desktop Only*/
	.break:before {
		content: '\A';
	}
}
@media screen and (max-width:981px) {/*Mobile ALL*/
	#main-footer .container {
		width:80%;
	}
	#media_image-2 img {
		margin-left:0px;
	}
	#footer-widgets .footer-widget:nth-child(2n) {
		margin-right:2.5% !important;
	}
	.et_header_style_centered #main-header .mobile_nav {
		text-align:center;
	}
	.et_header_style_centered .et_mobile_menu {
		text-align:left;
		top:45px;
	}
.newDeskNav {
	display:none;
	}
	#logo {
		margin-top:-30px !important;
		margin:0 auto;
		display:block;
		float:none !important;
	}
	.et_header_style_centered #logo {
		max-height:80% !important;
	}
	img#logo {
		height:auto !important;
	}
	.et_menu_container {
		width:100% !important;
	}
	.et_header_style_centered #main-header .mobile_nav {background-color:transparent !important;}
	.et_header_style_centered #main-header div#et-top-navigation {
		height:45px;
	}
	.mobile_menu_bar:before {
		color:#fff !important;
		font-size:50px;
		display:block;
		margin-top:7px;
	}
	.mobile_nav.closed:before, .mobile_nav.opened:before {
		color:#fff;
		font-family:'Merriweather';
		font-size:20px;
		display:block;
		padding-top:7px;
	}
	.et_header_style_centered #et_mobile_nav_menu {
		width:90%;
		margin:0 auto;
		min-width:300px;
	}
	.et_mobile_menu li a {
		color:#666 !important;
	}
	.et_mobile_menu .menu-item-has-children > a {
		font-weight:bold !important;
	}
	#main-header {
		box-shadow:none;
		-webkit-box-shadow:none;
	}
	#wide {
		width:100% !important;
	}
}

/***TABLET***/
@media screen and (min-width:768px) and (max-width:980px) {
	.et_header_style_centered .mobile_menu_bar {
		right:30%;
		left:50%;
	}
}

/***MOBILE***/
@media screen and (max-width:768px) {
	#heroFeature img {
		width:100%;
	}
	#heroFeature h2 a {
		font-size:20px !important;
	}
	.et_header_style_centered .mobile_menu_bar {
		right:20%;
		left:60%;
	}
	#media_image-2 img {
		display:none;
		margin:0 auto !important;
	}
	.main_title {
		font-size:26px !important;
		text-align:center;
	}
	#footer-widgets{
		display: flex;
		flex-direction: column;
	}
	#footer-widgets .footer-widget:nth-child(1){
		order:2;
	}
}
@media screen and (max-width:640px) {
	.home .gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half {
		width:100% !important;
	}
	#logo {
		max-width:80% !important;
	}
	.et_mobile_menu li a {
		font-size:14px !important;
	}
	#coreAreas img {
		height:auto !important;
	}
}